#top-leaderboard-ad a {
	display: block;
}

#top-leaderboard-ad img {
	max-height: 100%;
}

.main-header {
	padding-top: 20px;
	padding-bottom: 10px;
	width: 100%;
	display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #FFFFFF;
}
.main-header:after {
	content: '';
	display: block;
	clear: both;
	width: 100%;
	height: 1px;
}

.header-date {
	width: 25%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
  align-items: center;
}

.header-date-content {
	display: block;
	padding-left: 10px;
}

.header-logo {
	width: 50%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
  align-items: center;
}
.header-logo a {
	display: block;
}
.logo-img {
	max-width: 100%;
	height: auto;
}

.header-login {
	font-family: "Blue Highway","Arial",sans-serif;
	width: 25%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
	justify-content: flex-end;
}

body #header #login-subscribe {
	position: static;
	padding-right: 10px;
}

body #header #login-subscribe a {
	color: #000000;
}

body #header #login-subscribe a.green-btn {
	display: inline-block;
  background-color: #1d953b;
  color: #FFFFFF;
  padding: 0.5rem 1rem;
  margin-left: 1rem;
  font-size: 20px;
}

.account-links {
	display: inline-block;
	text-align: right;
	vertical-align: middle;
}
.account-links a {
	display: block;
	text-align: right;
}

body #header {
	background: none;
	background-color: #FFFFFF;
}

.leaves-overlay {
	max-width: 1200px;
	min-width: 960px;
	margin: 0px auto;
	position: absolute;
	z-index: 9;
	top: 143px;
}

.leaves-overlay img {
	max-width: 100%;
}

body #slider {
	padding-top: 143px;
}

.mobile-logo {
	display: none;
}
.header-logo-mobile {
	display: none;
}




@media screen and (min-width: 800px) {
	body .main-navigation ul li {
    float: left;
    width: 14.6666666%;
	}
}

@media screen and (max-width: 800px), (max-device-width: 800px) {
	body #header {
		height: auto !important;
	}
	body #header #login-subscribe {
		display: block;
	}
	.main-header.wrap {
		width: 100%;
    margin: 0px !important;
    padding-top: 10px;
	}
	.mobile-logo {
		display: block;
		padding-top: 10px;
	}
	.header-logo-mobile {
		display: block;
		width: 100%;
	}
	.header-logo-mobile a {
		display: block;
		text-align: center;
	}
	.header-logo-mobile img {
		max-width: 100%;
		margin: 0px auto;
	}
	.header-logo {
		display: none;
	}
	.header-date {
		width: 50%;
	}
	.header-login {
		width: 50%;
	}
	.account-links a {
		display: inline-block;
		text-align: right;
		margin-right: 0.5rem;
	}
	.account-links a:last-child {
		margin-right: 0px;
	}
	.leaves-overlay {
		width: 100% !important;
		max-width: 100% !important;
		min-width: auto !important;
		top: 185px;
	}
	body #slider {
		padding-top: 185px;
	}
}

@media screen and (max-width: 767px), (max-device-width: 767px) {
	body #header{
		position: static;
	}
	body #slider {
		padding-top: 0px;
	}
	.header-date {
		text-align: center;
		-ms-flex-pack: center!important;
    justify-content: center!important;
		width: 100%;
		-ms-flex-order: 3;
    order: 3;
    padding-left: 10px;
    padding-right: 10px;
	}
	.header-login {
		width: 100%;
		-ms-flex-order: 0;
    order: 0;
    -ms-flex-pack: center!important;
    justify-content: center!important;
    padding-left: 10px;
    padding-right: 10px;
	}
	.leaves-overlay {
    top: 0px;
	}
	body #header #login-subscribe {
		padding-right: 0px;
	}
	.header-date-content {
		padding-left: 0px;
	}
}
